C******************** START FILE UTTECH.FOR ; GROUP UREAD5 ******************
C------------------------------------
C&  UTTECH ECHO PARAMETER/CONDITIONAL STRING SUBSTITUTION (ECHO MODE)
C
C  ECHO SUBSTITUTION OF NEW LINE FROM PARAMETER OR CONDITIONAL LINE
C  - ECHO MODE ONLY
C
      SUBROUTINE UTTECH
      USE USERIO
C
      IF(.NOT.NLECHO) RETURN
      WRITE(LUNTRM,5001) CBUFF(1:NCHARC)
 5001 FORMAT(' % LINE SUBSTITUTION PERFORMED:'/1X,A)
      RETURN
      END
C******************** END FILE UTTECH.FOR ; GROUP UREAD5 ******************
